/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 769px) and (max-width: 980px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {

	*{
		-webkit-text-size-adjust: 100%;
	}

	#wrapper{
		width: 100%;
		padding: 20px 0 0 0;
	}

	#header{
		width: 100%;
	}

	.column01{
		width: 246px;
	}

	.column02{
		width: 235px;
	}

	.column03{
		width: 255px;
		border-right: none;
	}

	.works_cat_wrap > li{
		width: 45%;
		padding-bottom: 10px;
	}

	.nav_wrap > li{
		width: 45%;
	}
	
	.adjust01 ul{
		position: inherit;
	}

	#contents_in{
		width: 100%;
	}

	#footer{
		padding: 0 10px;
	}

	.column01{
		border-left: none;
	}

	.column03{
		border-right: none;
	}

	#contents_in{
		border: none;
	}

	#top_works{
		width: 236px;
		border-left: none;
	}

	#above_work{
		width: 235px;
	}

	#top_blog{
		width: 235px;
		border-right: none;
	}

	#works_list li{
		width: 236px;
	}

	#works_list li a img{
		max-width: 100%;
	}

	#works_list li a:hover {
		border: none;
	}

	#works_list li a:hover img {
		margin: 0;
	}

	#works_pic{
		width: auto;
	}

	#gallery-1{
		width: auto;
	}

	#gallery-1 li{
		width: 172px;
	}

	#gallery-1 li a img{
		max-width: 100%;
	}

	#gallery-1 li a:hover {
		border: none;
	}

	#gallery-1 li a:hover img {
		margin: 0;
	}

	#works_contents_l{
		float: none;
		width: auto;
		border: none;
	}

	#works_contents_r{
		float: none;
		width: auto;
	}

	#works_footer_l{
		float: none;
		width: auto;
		border: none;
		padding: 20px 10px 0 10px;
	}

	#works_footer_r{
		float: none;
		width: auto;
		padding: 0 10px;
	}

	.view_blog{
		padding-right: 20px;
	}

	.download{
		float: left;
	}

	#studio_list li{
		width: 236px;
	}

	#profile_name{
		padding: 0 0 50px 522px;
	}

	#profile_pic{
		width: 236px;
	}

	#profile_txt{
		width: 492px;
	}

	.profile_box h3{
		float: none;
		margin-bottom: 10px;
	}

	.profile_box table{
		float: none;	
	}

	#publication_list li{
		width: 172px;
	}

	#publication_list li a img{
		max-width: 100%;
	}

	#publication_list li a:hover {
		border: none;
	}

	#publication_list li a:hover img {
		margin: 0;
	}

	.blog_post img{
		max-width: 492px;
		height: auto;
	}

	#enquiry_tit{
		width: 236px;
	}

	#form_area{
		width: 512px;
	}

	.form01{
		width: 502px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 568px) and (max-width: 768px) {



}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 568px) {

	#wrapper{
		padding-top: 10px;
	}

	#header{
		padding-bottom: 0;
	}

	.column01{
		float: none;
		width: auto;
		margin-bottom: 10px;
		padding: 0 10px 10px 10px;
		border: none;
		border-bottom: 1px solid #eee;
	}

	.column02{
		float: none;
		width: 100%;
		margin-bottom: 10px;
		padding-top: 10px;
		border: none;
		border-bottom: 1px solid #eee;
	}

	.column03{
		float: none;
		width: 100%;
		border: none;
		padding-bottom: 10px;
		border-bottom: 1px solid #eee;
	}

	#title{
		float: left;
		line-height: 1.3;
	}

	#qtranslate-chooser{
		position: static;
		float: right;
	}

	#qtranslate-chooser li{
		padding: 0 0 0 10px;
	}

	.cat_list{
		padding-bottom: 10px;
	}

	.nav > li{
		width: 50%;
	}

	#top_works{
		float: none;
		width: auto;
	}

	#above_work{
		float: none;
		width: auto;
		padding-bottom: 30px;
		border: none;
	}

	#top_blog{
		float: none;
		width: auto;
		border: none;
	}

	#works_list li{
		width: 44%;
	}

	#gallery-1 li{
		width: 44%;
	}

	#works_pic{
		padding-top: 10px;
	}

	#contact_tit{
		padding: 10px 0 10px 10px;
	}

	#studio_list li{
		width: 44%;
		padding-bottom: 20px;
	}

	#studio_list li:nth-child(odd){
		clear: left;
	}

	.studio_info dt{
		float: none;
		width: auto;
	}

	.studio_info dd{
		padding-left: 0;
	}

	#profile_name{
		padding: 10px 0 10px 10px;
	}

	#profile_pic{
		float: none;
		width: auto;
		padding: 0 0 20px 10px;
	}

	#profile_txt{
		float: none;
		width: auto;
	}

	.profile_box{
		margin-bottom: 20px;
	}

	#news_area h2{
		padding: 10px 0 10px 0;
	}

	#award_area h2{
		padding: 10px 0 10px 0;
	}

	#news_list dt{
		float: none;
		width: auto;
		padding-bottom: 10px;
	}

	#news_list dd{
		padding: 0 0 20px 0px;
	}

	#news_list dd p{
		margin-left: 20px;
		display: list-item;
		list-style-type: disc;
	}

	#award_list dt{
		float: none;
		width: auto;
		padding-bottom: 10px;
	}

	#award_list dd{
		padding: 0 0 20px 0px;
	}

	#award_list dd p{
		margin-left: 20px;
		display: list-item;
		list-style-type: disc;
	}

	#publication_tit{
		padding: 0 0 10px 10px;
	}

	#publication_list li{
		width: 44%;
	}

	#publication_img{
		width: 44%;
	}

	#publication_detail{
		width: 44%;
	}

	.title_area{
		padding-bottom: 10px;
	}

	.blog_post{
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #eee;
	}

	.blog_post img{
		width: 100%;
		clear: left;
	}

	#enquiry_tit{
		float: none;
		width: auto;
		padding: 10px 0 10px 10px;
	}

	#form_area{
		float: none;
		width: auto;
		padding: 0 10px;
	}

	.form01{
		width: 96%;
	}
}